Package: z80asm
Version: 1.8-2build1
Architecture: arm64
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Bas Wijnen <wijnen@debian.org>
Installed-Size: 104
Depends: libc6 (>= 2.34)
Suggests: openmsx
Section: devel
Priority: optional
Description: assembler for the Zilog Z80 microprocessor
 The Z80 microprocessor is used in old home computers, such as the
 ZX spectrum and MSX, and in several newer devices, such as the TI-83
 graphical calculator and (a stripped down version) in the (original) GameBoy.
 .
 This assembler is meant for developers who write code (in assembly) for
 such devices.
 .
 Features include:
  * macros
  * including other sources
  * complex expressions (similar to bash)
  * labels of unlimited length
  * conditional compilation depending on expressions
